<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="3.1.18" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.18">
        <PrivateAssets>all</PrivateAssets>
        <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      </PackageReference>
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="3.1.18" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.18" />
      <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.12.1" />
      <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.12.1" />
    </ItemGroup>

</Project>
